﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class MasterCodeList

    '''<summary>
    '''UpdatePanel2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents UpdatePanel2 As Global.System.Web.UI.UpdatePanel

    '''<summary>
    '''rcb_cat_id control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rcb_cat_id As Global.Telerik.Web.UI.RadComboBox

    '''<summary>
    '''sql_cat_id control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents sql_cat_id As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''txt_code control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_code As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''txt_description control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txt_description As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''rn_order_no control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rn_order_no As Global.Telerik.Web.UI.RadNumericTextBox

    '''<summary>
    '''cb_active control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents cb_active As Global.System.Web.UI.WebControls.CheckBox

    '''<summary>
    '''btn_submit control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btn_submit As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''btn_clear control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btn_clear As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''btn_add_new_cat_id control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btn_add_new_cat_id As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''lbl_msg control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbl_msg As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''lbl_old_code control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbl_old_code As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''rg_code_list control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rg_code_list As Global.Telerik.Web.UI.RadGrid

    '''<summary>
    '''sql_code_list control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents sql_code_list As Global.System.Web.UI.WebControls.SqlDataSource
End Class
